
Application: gvSIG desktop - gvSIG bugs #5841
No se cargan los tiles de Open Street Map
03/15/2024 10:26 AM - Francisco Díaz Carsí

Status: Fixed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: OSM
Target version: 2.6.1-4006
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Associated revisions
Revision 1342 - 03/15/2024 10:29 AM - Francisco Díaz Carsí

refs #5841: Arreglada la descarga de tiles de OSM para introducir el User-Agent y el Referer

History
#1 - 03/15/2024 10:29 AM - Francisco Díaz Carsí
- Status changed from In progress to Fixed

04/29/2024 1/1


